******************************************************************************************
****THE FOLLOWING REPLICATES TESTS CARRIED OUT TO GET T-VALUES IN TABLE 2 AND TABLE S8****
******************************************************************************************


* Do-File Syria Violence
insheet using xx_complete.csv;
**** Underlying Table 2 T-Tests ****
#delimit;
ttesti 12 0.0043894339 0.0010061923 0;
ttesti 12 0.0157049964 0.0039534845 0;


**** Appendix 6 Models
insheet using xx_complete.csv;
** OR**
use replication_djb.dta;
xtset gov_id;

***Table S8 in Appendix 6***
#delimit;
local controls "sc_emplgov sunni alawites sc_enroll611 log_border_dist share_urban_2004 sc_electricity sc_malunempl road_density log_pop_2004";
eststo: xtlogit dum_fat_total_25 `controls' ligmean_change_0907, fe;
 eststo c0;
eststo: xtlogit dum_fat_total_25 `controls'  orig0907shift, fe;
 eststo c1;
eststo: xtlogit dum_fat_total_25 `controls'  nosat0907shift, fe;
 eststo c2;
eststo: xtlogit dum_fat_total_25 `controls'  noflares0907shift, fe;
 eststo c3;
eststo: xtlogit dum_fat_total_25 `controls'  nosatnoflares0907shift, fe;
 eststo c4;
estout c0 c1 c2 c3 c4 using table3.tex, replace cells(b(star fmt(%9.3f)) se(par)) stats(r2_a N, fmt(%9.3f %9.0g) labels(R-squared)) legend label collabels(none) varlabels(_cons \_cons) style(tex);


***Table S6 if no clustering of SEs and conditional fixed effects***
#delimit;
local controls "sc_emplgov sunni alawites sc_enroll611 log_border_dist share_urban_2004 sc_electricity sc_malunempl road_density log_pop_2004";
 xtlogit dum_fat_total_25 `controls' ligmean_change_0907, fe;
 eststo a1;
xtlogit dum_fat_total_25 `controls'  nosat0907, fe ;
eststo a2;
 xtlogit dum_fat_total_25 `controls'  noflares0907, fe;
eststo a3;
 xtlogit dum_fat_total_25 `controls'   nosatnoflares0907, fe;
eststo a4;
estout a1 a2 a3 a4 using table1.tex, replace cells(b(star fmt(%9.3f)) se(par)) stats(r2_a N, fmt(%9.3f %9.0g) labels(R-squared)) legend label collabels(none) varlabels(_cons \_cons) style(tex);


***Table S7 if no clustering of SEs and conditional fixed effects***
#delimit;
local controls "sc_emplgov sunni alawites sc_enroll611 log_border_dist share_urban_2004 sc_electricity sc_malunempl road_density log_pop_2004";
eststo: xtlogit dum_fat_total_25 `controls'  nosat1006, fe;
 eststo b1;
eststo: xtlogit dum_fat_total_25 `controls'   nosatnoflares1006, fe; 
eststo b2;
eststo: xtlogit dum_fat_total_25 `controls'  lnosat1006, fe;
 eststo b3;
eststo: xtlogit dum_fat_total_25 `controls'   lnosatnoflares1006, fe;
 eststo b4;
estout b1 b2 b3 b4 using table2.tex, replace cells(b(star fmt(%9.3f)) se(par)) stats(r2_a N, fmt(%9.3f %9.0g) labels(R-squared)) legend label collabels(none) varlabels(_cons \_cons) style(tex);




